{
  "name": "server-components-example",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "cypress:open": "cypress open",
    "test:e2e": "npm run dev & cypress open --e2e --browser chrome"
  },
  "dependencies": {
    "node": "^18.14.0",
    "react": "^18",
    "react-dom": "^18"
  },
  "devDependencies": {
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "autoprefixer": "^10.0.1",
    "cypress": "^13.6.0",
    "eslint": "^8",
    "eslint-config-next": "14.0.1",
    "next": "^13.5.6",
    "postcss": "^8",
    "tailwindcss": "^3.3.0",
    "typescript": "^5"
  }
}
